.t668__lines::after {
    content: " ";
    width: 24px;
    height: 24px;
    position: absolute;
    left: 0;
    background-image: url(https://static.tildacdn.com/tild6165-3865-4138-b735-646334383033/plus-01.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.t668__opened .t668__lines::before {
    content: " ";
    width: 24px;
    height: 24px;
    position: absolute;
    left: 0;
    background-image: url(https://static.tildacdn.com/tild6433-6564-4634-b639-356333343931/plus2-01.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.t795__title {
    margin-bottom: 10px;
}
.t706__form-bottom-text {
    margin-top: 20px;
    text-align: center;
    margin-bottom: 10px;
}
.t706__product-amount, .t706__product-amount--portion {
    color: #fff;
    display: table-cell;
    font-size: 0px;
    padding: 15px 0;
    vertical-align: middle;
    white-space: nowrap;
    width: 80px;
}
    .t706__product {
        display: table;
        margin: 10px 10px 0px 0px;
        position: relative;
    }
    .t706__cartwin-prodamount-wrap {
    color: #fff;
    font-size: 0px;
    font-weight: 600;
    padding-bottom: 20px;
    text-align: right;
}

.t706__cartwin-totalamount-wrap {
    color: #fff;
    display: none;
    font-weight: 600;
    padding-top: 0px;
    text-align: right;
}